Subject: TiBook mutlihead

From: Chris Leishman <[email-masked]>
Date: Mon, 8 Oct 2001 16:45:03 +1000

Hi all,

I was wondering if anyone is working on getting the TiBook external video
working as a separate output (not a video mirror).  Also, can anyone give a
rundown on the issues involved with this?

I've looked through the archives but can't find anything detailed.

Regards,
Chris

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/